# Uses of Enum Class
org.eclipse.emf.compare.ide.ui.internal.logical.view.LogicalModelView.Presentation

Packages that use LogicalModelView.Presentation
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.view

## Uses of LogicalModelView.Presentation in org.eclipse.emf.compare.ide.ui.internal.logical.view

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.view that return LogicalModelView.Presentation
Modifier and Type
Method
Description
`static LogicalModelView.Presentation`
LogicalModelView.Presentation.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LogicalModelView.Presentation[]`
LogicalModelView.Presentation.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.